/** Sibs function to show feedback pop up
 *
 * @package Sibs/js
 */

jQuery( function( $ ) {
	$( document ).ready(function() {
		jQuery("#show_debug_info").hide();
		$( "#show_log" ).click( function() {
			jQuery("#show_debug_info").toggle();
		} );

		jQuery("#webhookurl").click(function(event)
		{
			event.preventDefault();
		})
	});
});

window.ATL_JQ_PAGE_PROPS = {
	"triggerFunction": function( showCollectorDialog ) {
		// Requires that jQuery is available!
		jQuery( "#feedback-button" ).click(
			function( e ) {
					e.preventDefault();
					showCollectorDialog();
			}
		);
	}
};
